The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ImageMagick 5.5.4!

Discussion in 'General Discussion' started by sexy_guy, May 5, 2003.

  1. sexy_guy

    sexy_guy Well-Known Member

    Joined:
    Mar 19, 2003
    Messages:
    848
    Likes Received:
    0
    Trophy Points:
    16
    Is out. Can we have a upgrade? 5.5.1 is way old! I just tried re installing it and its the same old version from 6 months ago.
     
    #1 sexy_guy, May 5, 2003
    Last edited: May 5, 2003
  2. sexy_guy

    sexy_guy Well-Known Member

    Joined:
    Mar 19, 2003
    Messages:
    848
    Likes Received:
    0
    Trophy Points:
    16
    ** BUMP **
     
  3. Surfer

    Surfer Member

    Joined:
    Apr 22, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    BTW, how do I install imagemagick on a cpanel/whm machine?

    Thanks

    :)
     
  4. Marty

    Marty Well-Known Member

    Joined:
    Oct 10, 2001
    Messages:
    630
    Likes Received:
    1
    Trophy Points:
    18
    This is not a cpanel issue, it is an issue with how up to date Red Hat keeps it's RPMs on it's network.
     
  5. Marty

    Marty Well-Known Member

    Joined:
    Oct 10, 2001
    Messages:
    630
    Likes Received:
    1
    Trophy Points:
    18
    When I do install rpm's and choose imagemagick:

    ImageMagick-5.4.3.11
     
  6. Marty

    Marty Well-Known Member

    Joined:
    Oct 10, 2001
    Messages:
    630
    Likes Received:
    1
    Trophy Points:
    18
    Ah, I see what you are talking about. You are talking about the one from layer1.cpanel.net.
     
  7. Dattatec

    Dattatec Active Member
    PartnerNOC

    Joined:
    Mar 12, 2003
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Argentina
  8. Marty

    Marty Well-Known Member

    Joined:
    Oct 10, 2001
    Messages:
    630
    Likes Received:
    1
    Trophy Points:
    18
    Re: is VERY simple.

    Simple..Yes, just one problem. That rpm you just installed is v5.4.3 which is even older than the 5.5.1 on the layer1 here at cpanel.net
     
Loading...

Share This Page